#campos div{
	border:0px solid #000000;
	margin-bottom:5px;
}

.required {background-color:#f7e4af;}

input {height:18px;}

input, select, textarea, file {font-size:9pt;border:1px solid #aaa;}


/*******************TABS*/

.navOn a, .navOff a {
	text-decoration:none;
	color:#000066;
}

.navOn a:hover, .navOff a {
	text-decoration:underline;
	color:#000066;
}

.navOn {
	background-color:#FFa355;
	color:#000000;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	FONT-VARIANT: small-caps;
	text-align: center;
}

.navChild {
	background-color:#000066;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	FONT-VARIANT: small-caps;
}

.navOff {
	background-color:#FFC577;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	FONT-VARIANT: small-caps;
	text-align: center;
}

.finePrint {
	font-size:9pt;
}


.childMenu {
	background-color:#00CC66;
	color:#000033;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	padding:4px;
}

/*                                                               */

div.actions {
	position: relative; 
	height: 16px;
	width: auto;
	color:red;
}

div.actions a {
	display: block;
	text-decoration:none;
}

div.actionsA {
	position: absolute;
}

div.actionsP {
	position: absolute;
	visibility: hidden;
	margin-top: -1px; top: 0px; 
	border: 1px solid #666666; 
	background-color: 
	#cccccc; z-index: 10; 
	-moz-border-radius: 3px;
	height: auto; 
	width: auto; 
	padding:3px;
	/*white-space:nowrap;*/
}

div.actionsP img {
	padding: 1px;
	border: 0px;
}

/*					*/

div#menuLangClearinghouse span {
	padding: 2px;
	border: 1px solid #cccccc;
	font-weight:bold;
	background-color:#bbbbbb;
}

div#menuLangClearinghouse span.selected {
	padding: 2px;
	border: 1px solid #cccccc;
	color:#000000;
	font-weight:bold;
	background-color:#dddddd;
}

div#menuLangClearinghouse span a {
	padding: 2px;
	border: 1px solid #cccccc;
	color:#0000ee;
	font-weight:bold;
	background-color:#bbbbbb;
	text-decoration:none;
}

div#menuLangClearinghouse span a:hover {
	text-decoration:underline;
}